<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die (__('Please do not load this page directly. Thanks!','drunkey-love'));

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
				?>
				
				<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.','drunkey-love'); ?><p>
				
				<?php
				return;
            }
        }

		/* This variable is for alternating comment background */
		$oddcomment = 'alt';
?>

<?php
$gravatarsEnabled = function_exists('gravatar');
$defaultGravatar = get_bloginfo('template_directory') . '/images/default-gravatar.png';
?>
<!-- You can start editing here. -->
<div id="comments">
<?php if ($comments) : ?>
	<h2><?php comments_number(__('No comments on','drunkey-love'), __('One comment on','drunkey-love'), "% " . __('comments on','drunkey-love')); ?>  &#8220;<?php the_title(); ?>&#8221;</h2>
	<?php 
	if (!$gravatarsEnabled) : 
	?>			
	<ol class="no-gravatars">	
	<?php
	else:
	?>
	<ol>
	<?php
	endif;
	?>
	<?php
	$commentNr = 0;
	foreach ($comments as $comment) :
	?>
		<li id="comment-<?php comment_ID() ?>" class="with-gravatar">
		<?php 
		if ($gravatarsEnabled) : 
		?>		
			<img src="<?php gravatar('R', 50, $defaultGravatar); ?>" class="gravatar" />														
		<?php
		endif;
		?>
			<div class="body">
				<p class="number"><a href="#comment-<?php comment_ID() ?>" title="<?php _e('Link to these comments','drunkey-love'); ?>"><?php printf("%02d", ++$commentNr);?></a></p>
				<?php if ($comment->comment_approved == '0') : ?>
				<em><?php _e('Your comment is awaiting moderation.','drunkey-love'); ?></em>
				<?php endif; ?>
				<?php comment_text() ?>
			</div>
			<div class="poster">
				<?printf( __('%1$s at %2$s around %3$s','drunkey-love'), get_comment_author_link(), get_comment_date(__('F jS, Y','drunkey-love')), get_comment_time()) ?> <?php edit_comment_link(__('Edit','drunkey-love'),'',''); ?>
			</div>
			<a class="totop" href="#top"><img src="<?php bloginfo('template_directory')?>/images/totop.png" alt="<?php _e('Jump to the top of this page','drunkey-love'); ?>" /></a>
		</li>
	<?php endforeach; /* end for each comment */ ?>
	</ol>
	<?php 
	else : // this is displayed if there are no comments so far
	?>
  <?php 
  if ('open' == $post->comment_status) :  // If comments are open, but there are no comments
  ?> 	
	<?php 
	else : // comments are closed 
	?>
		<p class="nocomments"><?php _e('Comments are closed.','drunkey-love'); ?></p>
		</div>
	<?php endif; ?>
<?php endif; ?>

<?php if ('open' == $post->comment_status) : ?>

<h2 id="respond"><?php _e('Leave a Reply','drunkey-love'); ?></h2>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?printf( __('You must be <a href="%s" />logged in</a> to post a comment.','drunkey-love'), get_option('siteurl') . '/wp-login.php?redirect_to=' . get_permalink()) ?> </p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
<ul>
<?php if ( $user_ID ) : ?>
<p><?printf( __('Logged in as %s.','drunkey-love'), '<a href="' . get_option('siteurl') . '/wp-admin/profile.php">' . $user_identity . '</a>') ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account','drunkey-love'); ?>"><?php _e('Logout','drunkey-love'); ?> &raquo;</a></p>
<?php else : ?>
	<li><input type="text" class="textfield" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />&nbsp;<label for="author"><small><?php _e('Name','drunkey-love'); ?> <?php if ($req) echo _e('(required)','drunkey-love'); ?></small></label></li>
	<li><input type="text" class="textfield" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />&nbsp;<label for="email"><small><?php _e('Mail (will not be published)','drunkey-love'); ?> <?php if ($req) echo _e('(required)','drunkey-love'); ?></small></label></li>
	<li><input type="text" class="textfield" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />&nbsp;<label for="url"><small><?php _e('Website','drunkey-love'); ?></small></label></li>
<?php endif; ?>
<?php /*<li><small><strong>XHTML:</strong> <?php _e('You can use these tags','drunkey-love'); ?>: <?php echo allowed_tags(); ?></small></li> */ ?>
<li><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></li>
<li><input name="submit" class="button" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment','drunkey-love'); ?>" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</li>
<?php do_action('comment_form', $post->ID); ?>
</ul>
<p>
 <small><?php _e('You can keep track of new comments to this post with the','drunkey-love'); ?> <?php comments_rss_link(__('comments feed','drunkey-love')); ?>.</small>
</p>
</form>

<?php
endif; // If registration required and not logged in
?>
</div>
<?php
endif; // if you delete this the sky will fall on your head
?>
