<?php get_header(); ?>
<div id="content">
	<div id="primary">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
		<h1 class="pagetitle"><?printf( __('Archive for the \'%s\' category','drunkey-love'), single_cat_title('', false)); ?></h1>

 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h1 class="pagetitle"><?printf( __('Archive for %s','drunkey-love'), get_the_time(__('F jS, Y','drunkey-love'))); ?></h1>

	 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h1 class="pagetitle"><?printf( __('Archive for %s','drunkey-love'), get_the_time(__('F, Y','drunkey-love'))); ?></h1>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h1 class="pagetitle"><?printf( __('Archive for %s','drunkey-love'), get_the_time('Y')); ?></h1>

	  <?php /* If this is a search */ } elseif (is_search()) { ?>
		<h1 class="pagetitle"><?php _e('Search Results','drunkey-love'); ?></h1>

	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h1 class="pagetitle"><?php _e('Author Archive','drunkey-love'); ?></h1>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h1 class="pagetitle"><?php _e('Blog Archives','drunkey-love'); ?></h1>

		<?php } ?>

		<ul class="archive-nav">
			<li class="back"><?php next_posts_link(__('Previous entries','drunkey-love')) ?></li>
			<li class="next"><?php previous_posts_link(__('Next entries','drunkey-love')) ?></li>
		</ul>	
		<?php while (have_posts()) : the_post(); ?>
		<div class="entry">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent link to %s','drunkey-love'), get_the_title()) ?>"><?php the_title(); ?></a></h2>
				<h6><?php the_time(__('l, F jS, Y','drunkey-love')) ?></h6>
				<?php the_excerpt() ?>
				<p class="meta">
				<span class="tags"><?php the_category(', ') ?></span> |
				<span class="comments"><?php comments_popup_link(__('No comments','drunkey-love'), __('1 comment','drunkey-love'), "% " . __('comments','drunkey-love')); ?></span>
				</p>		
		</div>
		<?php endwhile; ?>
		<ul class="archive-nav">
			<li class="back"><?php next_posts_link(__('Previous entries','drunkey-love')) ?></li>
			<li class="next"><?php previous_posts_link(__('Next entries','drunkey-love')) ?></li>
		</ul>	

	
	<?php else : ?>

		<h1 class="center"><?php _e('Not found','drunkey-love'); ?></h1>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
	</div>
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
