<?php get_header(); ?>
<div id="content">
	<div id="primary">
		<?php if (is_home()) { ?>
		<h1 class="hide"><?php _e('Homepage','drunkey-love'); ?></h1>
		<?php } ?>

		<?php if (have_posts()) : ?>
		
			<?php while (have_posts()) : the_post(); ?>
				
			<div class="entry" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent link to','drunkey-love'), get_the_title()) ?>"><?php the_title(); ?></a></h2>
				<h6><?php the_time(__('F jS, Y','drunkey-love')) ?></h6>
				<?php the_content(__('Read the rest of this entry','drunkey-love'). ' &raquo;'); ?>
				<p class="meta">
					<span class="author"><?php the_author('nickname'); ?></span> |
					<span class="tags"><?php the_category(', ') ?></span> |
					<span class="comments"><?php comments_popup_link(__('No comments','drunkey-love'), __('1 comment','drunkey-love'), "% " . __('comments','drunkey-love')); ?></span>
					<?php edit_post_link(__('Edit','drunkey-love'),'| ',''); ?>
					<a class="totop" href="#top"><img src="<?php bloginfo('template_directory')?>/images/totop.png" alt="<?php _e('Jump to the top of this page','drunkey-love'); ?>" /></a>
				</p>
			</div>	
			<?php endwhile; ?>
			<ul class="archive-nav">
				<li class="back"><?php next_posts_link(__('Previous entries','drunkey-love')) ?></li>
				<li class="next"><?php previous_posts_link(__('Next entries','drunkey-love')) ?></li>
			</ul>
		<?php else : ?>
			<h2><?php _e('Not found','drunkey-love'); ?></h2>
			<p><?php _e("Sorry, but you are looking for something that isn't here.",'drunkey-love'); ?></p>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		<?php endif; ?>
	</div>
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
