	<div id="secondary">
		<?php /* If this is a 404 page */ if (is_404()) { ?>
		<?php /* If this is a category archive */ } elseif (is_category()) { ?>
		<p><?printf( __('You are currently browsing the %1$s archives for the \'%2$s\' category.','drunkey-love'), '<a href="' . get_settings('siteurl') .'">' . get_bloginfo('name') . '</a>', single_cat_title('', false)) ?> </p>

		<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
		<p><?printf( __('You are currently browsing the %1$s weblog archives for the day %2$s.','drunkey-love'), '<a href="' . get_settings('siteurl') .'">' . get_bloginfo('name') . '</a>' ,get_the_time(__('l, F jS, Y','drunkey-love'))) ?></p>

		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<p><?printf( __('You are currently browsing the %1$s weblog archives for %2$s.','drunkey-love'), '<a href="' . get_settings('siteurl') .'">' . get_bloginfo('name') . '</a>', get_the_time(__('F, Y','drunkey-love'))) ?></p>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<p><?printf( __('You are currently browsing the %1$s weblog archives for the year %2$s.','drunkey-love'), '<a href="' . get_settings('siteurl') .'">' . get_bloginfo('name') . '</a>', get_the_time('Y')) ?></p>

		<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
		<p><?printf( __('You have searched the %1$s weblog archives for \'%2$s\'. If you are unable to find anything in these search results, you can try one of these links.','drunkey-love'), '<a href="' . get_settings('siteurl') .'">' . get_bloginfo('name') . '</a>', '<strong>' . wp_specialchars($s). '</strong>') ?></p>

		<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<p><?printf( __('You are currently browsing the %s weblog archives.','drunkey-love'), '<a href="' . get_settings('siteurl') .'">' . get_bloginfo('name') . '</a>') ?></p>

		<?php
		} elseif (is_page()) {
			global $dlPageId;
			$parentPageId = $dlPageId;
			if ($dlPageId != null) {
				if (function_exists('get_parent_page_of')) {
					$parentPageId = get_parent_page_of($dlPageId);
				}
				$pageNavigation = wp_list_pages('child_of='.$parentPageId.'&sort_column=menu_order&title_li=&echo=0&depth=0');
				if ($pageNavigation != null) {
		?>
		<div id="subpages">
			<h2><?php _e('Subpages','drunkey-love'); ?></h2>
			<div class="unfold">
				<ul class="linklist">
					<?php 
					echo $pageNavigation;
					?>
				</ul>
			</div>
		</div>				
		<?php 		
			  }
			}	
		} else {
			$blogDescription = get_bloginfo('description');
			if ($blogDescription != null && trim($blogDescription) != '') {
		?>
		<p id="blog-description">
			<?php echo bloginfo('description'); ?>
		</p>
		<?php
			}
		}
		if (!is_search()) :
		?>
		<div id="search">
			<h2><?php _e('Search','drunkey-love'); ?></h2>
			<div class="unfold">
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			</div>
		</div>
		<?php
		endif;
		?>
		<div id="categories">
			<h2><?php _e('Categories','drunkey-love'); ?></h2>
			<div class="unfold">
				<ul class="linklist">
					<?php wp_list_cats('sort_column=name'); ?>
				</ul>
			</div>
		</div>
		<div id="archives">
			<h2><?php _e('Archives','drunkey-love'); ?></h2>
			<div class="unfold">
				<ul class="linklist">
					<?php wp_get_archives(); ?>
				</ul>
			</div>
		</div>
		<?php 
		if (function_exists('get_flickrrss')) :
		?>
		<div id="photos">
			<h2><?php _e('Recently on <span class="flickr">Flick<span>r</span></span>','drunkey-love'); ?></h2>
			<div class="unfold">		
				<ul class="cloud">
					<?php echo get_flickrrss(); ?> 				
				</ul>
			</div>	
		</div>		
		<?php
		endif;
		if (function_exists('blc_latest_comments')) :
		?>
		<div id="sidenotes">
			<h2><?php _e('Recent comments','drunkey-love'); ?></h2>
			<div class="unfold">
			<ul class="descriptionlist">
				<?php blc_latest_comments(); ?>
			</ul>	
			</div>	
		</div>	
		<?php
		endif;
		$blogrollLinks = get_links(-1, '<li>', '</li>', '', FALSE, 'name', FALSE, FALSE, -1, FALSE, FALSE);
		if ($blogrollLinks != null) :
		?>		
		<div id="blogroll">
			<h2><?php _e('Blogroll','drunkey-love'); ?></h2>
			<div class="unfold">
				<ul class="linklist">
					<?php get_links(-1, '<li>', '</li>', '', FALSE, 'name', FALSE); ?>
				</ul>
			</div>
		</div>
		<?php
		endif;
		?>				
		<div id="feeds">
			<h2><?php _e('Feeds','drunkey-love'); ?></h2>
			<div class="unfold">
				<ul class="linklist">
					<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('RSS 2.0 Feed for entries','drunkey-love'); ?>"><?php _e('Entries','drunkey-love'); ?> <small>(<?php _e('RSS 2.0','drunkey-love'); ?>)</small></a></li>
					<li><a href="<?php bloginfo('atom_url'); ?>" title="<?php _e('Atom 0.3 Feed for entries','drunkey-love'); ?>"><?php _e('Entries','drunkey-love'); ?> <small>(<?php _e('Atom 0.3','drunkey-love'); ?>)</small></a></li>
					<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('Feed for comments','drunkey-love'); ?>"><?php _e('Comments','drunkey-love'); ?> <small>(<?php _e('RSS 2.0','drunkey-love'); ?>)</small></a></li>
				</ul>
			</div>
		</div>
		<div id="blog-meta">
			<h2><?php _e('Meta','drunkey-love'); ?></h2>
			<div class="unfold">
				<ul class="linklist">
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
				</ul>
			</div>
		</div>
	</div>
